From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 October 2003<P>

Liz,<BR>
<a href="/blend/wv.cgi?id=2003.10.17.06.25.15217">Drained</a>  is soul shaking.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 October 2003<P>

Laurel Ahlfeld,<BR>
I enjoyed your recent submissions, especially <a href="/blend/wv.cgi?id=2003.10.07.12.25.20075">Restlessness</a>
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 October 2003<P>

Violet,<BR>
<a href="/blend/wv.cgi?id=2003.10.04.23.50.15955">pumpkins</a> is lovely... Made me smile and reminded me of someone who used to say "You're my pumpkin." As corny as it sounds, it sure felt good back then... Thanks for the memory!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 17 October 2003<P>

Star of David~ Yeah, I knew it was cheesy when I wrote it... but sometimes making someone feel good is more important than the delivery. ;-) Thanks.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 17 October 2003<P>

I am burning with envy. October's featured writer, Jason Pettus, is in Germany livin' it up as a hedonistic poet. I've been reading Jason's daily journal at his website and have become fascinated with Germany, a place I never thought I'd want to visit. I encourage ya'll to check it out. Photos of Germany are included! Now I'm going to have to learn German, and I still haven't mastered Spanish.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 October 2003<P>

Yeah, it's a pretty interesting lifestyle he has there...<BR>
I know I'm a total corporate tool, but it's kind of weird to think about life without a bank account...
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 17 October 2003<P>

Misti - I KNOW. That Jason Pettus - he sounds like a great guy to get a cocktail with...funny, loud, and vulgar. Plus, he is so sexually expressive - I LOVE that. A man that isn't afraid to admit finding other men attractive - marvie. I downloaded Avant Go just so I could get his daily updates from Germany on my Palm Pilot! No bank account? I couldn't do it. I can't be trusted with cash. Cash is to spend, checks are for paying bills. All my money gets direct deposited (except my Friday night sushi tips) so I pay my bills. I have three freaking jobs!<BR>
<BR>
His writing is so much like yours, I think Misti. You should go on a tour, live out of your car, and talk to every old, lonely man you come in contact with - those old vagrants always share thier wisdom and don't charge as much as a lawyer or a psychologist!<BR>
<BR>
Been drinking Russian Qualudes, then shopping at the Evil Empire (Walmart) - damn that Kroger strike. I buy eggs in packages of six. How pathetic.<BR>
<BR>
Rhetty the Smelly-footed One
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 17 October 2003<P>

I wouldn't have a checking account or a credit card if it weren't for my husband. My credit was shot to hell years ago. I still can't write a check in Wal-Mart. I am despised by the corporate world. I told Chris tonight how much I want to travel to Germany and other places in Europe (Switzerland, Italy and Spain, especially) but NOT as a tourist but as a writer/artist!!!! I love the way Jason is doing it...basically relying on the kindness of strangers he only knows from online! His hosts/hostesses have mostly kicked ass, sharing their marijuana and liquor with him and answering all his questions about Germany. Chris says he admires Jason because he could not do the stranger in a strange land thing. I reminded him of Henry Miller and how Henry relied on friends and acquaintances in Paris when he was a starving artist. That is my ideal life, not living in a comfort zone in suburbia. <BR>
<BR>
God yes, that is the ideal therapy...living in a car (not in America), hanging out with old alcoholics who have spent many nights wandering and sleeping and drinking under the stars. Amen to that! Jim Morrison lived on a rooftop on Venice Beach temporarily and was always losing his cars. <BR>
<BR>
I tried to drink my bottle of peach chardonnay tonight but I didn't like it. I need to stick to the cheap stuff. Rhet, thank you for always building me up. To be compared to Jason Pettus is a fine thing, indeed. 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 17 October 2003<P>

p.s. I also buy eggs in packages of six! That reminds me...I need to boil some eggs tonight. We're having a slumber party at work tomorrow night and we're having a stuffed animal contest. I bought a teddy bear that is wearing a black leather jacket with silver chains and black motorcycle boots and sunglasses and a bandana. I've spent my three days off making barrettes for my hair. I take basic silver barrettes and glue stuff on 'em. I'm going to wear pajamas and fuzzy slippers to work and put all these barrettes and colorful rubber bands in my hair. I miss being five sometimes...
<HR>